=== debian/changelog ===
ros-indigo-pddl-planner (0.1.11-0trusty) trusty; urgency=high

  * pddl_planner: pddl.py: remove (REACH-GOAL) on action which emerges occasionally (#61 <https://github.com/jsk-ros-pkg/jsk_planning/issues/61>)
  * Contributors: Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 25 Apr 2018 15:00:00 -0000

ros-indigo-pddl-planner (0.1.10-0trusty) trusty; urgency=high

  * [task_compiler] fix: symbol is compared with string (#60 <https://github.com/jsk-ros-pkg/jsk_planning/issues/60>)
  * Contributors: Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 15:00:00 -0000

ros-indigo-pddl-planner (0.1.9-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 28 Feb 2017 15:00:00 -0000

ros-indigo-pddl-planner (0.1.8-0trusty) trusty; urgency=high

  * fix for  kinetic (#52 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/52> )
    * CMakeLists.txt : clean up catkin_package() command
    * add lpg_planner to run_depends and remove planners from build_depends
  * [pddl_planner] add relationship graph  (#51 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/51> )
  * add durative-action graph  (#48 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/48> )
  * make graph for durative action (#47 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/47> )
  * add durative action mode (#46 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/46> )
  * [pddl_planner&task_compiler] add test for task_compiler hook
    functions (#45 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/45> )
  * Contributors: Kamada Hitoshi, Kei Okada, Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 16 Feb 2017 15:00:00 -0000

ros-indigo-pddl-planner (0.1.7-0trusty) trusty; urgency=high

  * [pddl_planner/demos/2013_fridge_demo/solve-bring-can.l] comment in recovery motion ( #43 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/43> )
  * [pddl_planner/README] fix typo  ( #42 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/42> )
  * [pddl_planner/README] Update README.md, Add search option and plan file path to bare downward example ( #38 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/38> )
  * Contributors: Grollo, Kamada Hitoshi, Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 27 May 2016 15:00:00 -0000

ros-indigo-pddl-planner (0.1.6-0trusty) trusty; urgency=high

  * pddl_planner: mv demos/sample-pddl/README README.md
  * pddl_planner/demos/sample-pddl: add sample-client.py and its test to test-sample-pddl.test
  * demos/sample-pddl/{sample-problem.pddl, README}: fix problem.pddl which fails on downward, and added to README
  * add test for demos/sample-pddl directory
  * [pddl_planner/CMakeLists.txt] add test to install
  * [pddl/pddl_planner/package.xml] add time to run_depend for downward on hydro
  * [pddl_planner] add test for pddl_planner
  * Contributors: Yuki Furuta, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-indigo-pddl-planner (0.1.5-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-indigo-pddl-planner (0.1.4-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-pddl-planner (0.1.3-0trusty) trusty; urgency=high

  * remove rosbuild stuff, change to pure catkin packages
  * use rosrun instead of find_package to search pddl planner
  * not use roslib in hydro
  * add planner option for downward
  * Contributors: Yuki Furuta, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Jan 2015 15:00:00 -0000

ros-indigo-pddl-planner (0.1.2-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-indigo-pddl-planner (0.1.1-0trusty) trusty; urgency=high

  * pddl_planner: add samples
  * catkinize jsk_planning
  * add solved-fridge-graph.l
  * update step-state in a while loop
  * merge ffha and downward clients
  * suport fastdownward
  * added metric plan sample
  * fix: using single state in a node
  * fix for metric plan
  * rename action grasp-can -> grasp-object
  * fix global variable name
  * add comments to search_object plan
  * udpate action name
  * fix typo
  * add pddl-plan-to-graph function for creating plan graph
  * use require and provide in pddl_planner
  * add pddl demo for searching an object where it is
  * make enable to use specific failed action name
  * fix waring message
  * add keyword for using copy
  * fix typo
  * remove negative precondition keyword
  * fix order of pddl effects
  * update return value
  * add planning domain for fridge demo
  * read-from-string except ff:
  * add :durative-actions examples
  * set default display_graph value to true
  * revert wrong fommit r4686 and fix when ~display_graph is not set
  * mv samples/agentsystem.py  demos/hanoi/solve-hanoi.py
  * delete eus-sample.l, this is duplicate of demos/hanoi/solve-hanoi.l
  * fix ffha.launch to show final domain representation, and fix pddl.py to check if final rep. is showen in the output
  * delete debug files
  * add comment to samples/agentsystem.py
  * add sample-pddl
  * support metrics and functions, [#89 <https://github.com/jsk-ros-pkg/jsk_planning/issues/89>]
  * use default variables, see [#89 <https://github.com/jsk-ros-pkg/jsk_planning/issues/89>]
  * add comment -g 6 -h 2 sometimes does not returns result
  * ff does not have :data
  * use append instaed of push-back
  * add comment
  * fix, old api?
  * remove load command for irtgraph.l
  * do not add the condition(state) already exists, and state compare test 'eq'->'not xor'
  * changed the end condition in add-failed-nodes
  * fix bug in sort-condition
  * sort compare function should be <= or >=
  * changed append -> union in apply-act function
  * changed to use unreviewed version of irtgraph.l
  * change the loop condition to make correct plan graph. (ex. Act1 is needed only after Act2 is failed)

