=== debian/control ===
Source: ros-indigo-pddl-planner
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-catkin, ros-indigo-pddl-msgs, ros-indigo-rospy
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-pddl-planner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-downward, ros-indigo-ff, ros-indigo-ffha, ros-indigo-lpg-planner, ros-indigo-pddl-msgs, ros-indigo-rospy, time
Description: pddl planner wrappers
